Bug 23227 - Stress testing
Summary: Stress testing
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Other   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-03 13:31 UTC by Jesper Skov
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:45:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-03 13:31:41 UTC
jskov:todo

Create new comprehensive stress test.

Should use memory, threads, sync primitives. Use high timer setting
to "speed" time up. Base on tm_basic?

Get as many aspects of eCos into test.

Comment 1 Alex Schuilenburg 2003-06-20 15:45:17 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23227


Note You need to log in before you can comment on or make changes to this bug.